@font-face {
	font-family: "Material Design Icons";
	src: url("fonts/materialdesignicons-webfont14e6.eot?v=1.4.57");
	src: url("fonts/materialdesignicons-webfontd41d.eot?#iefix&v=1.4.57") format("embedded-opentype"), url("fonts/materialdesignicons-webfont14e6.woff2?v=1.4.57") format("woff2"), url("fonts/materialdesignicons-webfont14e6.woff?v=1.4.57") format("woff"), url("fonts/materialdesignicons-webfont14e6.ttf?v=1.4.57") format("truetype"), url("fonts/materialdesignicons-webfont14e6.svg?v=1.4.57#materialdesigniconsregular") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'FontAwesome';
	src: url("fonts/fontawesome-webfont3295.eot?v=4.5.0");
	src: url("fonts/fontawesome-webfontd41d.eot?#iefix&v=4.5.0") format("embedded-opentype"), url("fonts/fontawesome-webfont3295.woff2?v=4.5.0") format("woff2"), url("fonts/fontawesome-webfont3295.woff?v=4.5.0") format("woff"), url("fonts/fontawesome-webfont3295.ttf?v=4.5.0") format("truetype"), url("fonts/fontawesome-webfont3295.svg?v=4.5.0#fontawesomeregular") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'disco';
	src: url('fonts/disco___-webfont.woff2') format('woff2'),
		 url('fonts/disco___-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@keyframes showLogoLayer {
	0%{
		opacity:0;
	}
	100%{
		opacity:1;
	}
}
@-moz-keyframes showLogoLayer {
	0%{
		opacity:0;
	}
	100%{
		opacity:1;
	}
}
@-webkit-keyframes showLogoLayer {
	0%{
		opacity:0;
	}
	100%{
		opacity:1;
	}
}
@keyframes animatedLogoBar {
	0%{
		height:0	
	}
	43%{
		height:100%	
	}
	95%{
		height:100%	
	}
	100%{
		height:0	
	}
}
@-moz-keyframes animatedLogoBar {
	0%{
		height:0	
	}
	43%{
		height:100%	
	}
	95%{
		height:100%	
	}
	100%{
		height:0	
	}
}
@-webkit-keyframes animatedLogoBar {
	0%{
		height:0	
	}
	43%{
		height:100%	
	}
	95%{
		height:100%	
	}
	100%{
		height:0	
	}
}
@keyframes hideLogoBar {
	0%{
		height:100%	
	}
	100%{
		height:0
	}
}
@-moz-keyframes hideLogoBar {
	0%{
		height:100%	
	}
	100%{
		height:0
	}
}
@-webkit-keyframes hideLogoBar {
	0%{
		height:100%	
	}
	100%{
		height:0
	}
}
@keyframes animatedLogoLeft {
	0%{
		left:-999px;
		opacity:0;
	}
	100%{
		left:0px;
		opacity:1;
	}
}
@-moz-keyframes animatedLogoLeft {
	0%{
		left:-999px;
		opacity:0;
	}
	100%{
		left:0px;
		opacity:1;
	}
}
@-webkit-keyframes animatedLogoLeft {
	0%{
		left:-999px;
		opacity:0;
	}
	100%{
		left:0px;
		opacity:1;
	}
}
@keyframes animatedLogoRight {
	0%{
		right:-999px;
		opacity:0;
	}
	100%{
		right:0px;
		opacity:1;
	}
}
@-moz-keyframes animatedLogoRight {
	0%{
		right:-999px;
		opacity:0;
	}
	100%{
		right:0px;
		opacity:1;
	}
}
@-webkit-keyframes animatedLogoRight {
	0%{
		right:-999px;
		opacity:0;
	}
	100%{
		right:0px;
		opacity:1;
	}
}
@keyframes zoomInText {
	0%{
		opacity:0;
		transform: scale(1.5);
		-moz-transform: scale(1.5);
		-webkit-transform: scale(1.5);
		-ms-transform: scale(1.5);
	}
	100%{
		opacity:1;
		transform: scale(1);
		-moz-transform: scale(1);
		-webkit-transform: scale(1);
		-ms-transform: scale(1);
	}
}
@-moz-keyframes zoomInText {
	0%{
		opacity:0;
		transform: scale(1.5);
		-moz-transform: scale(1.5);
		-webkit-transform: scale(1.5);
		-ms-transform: scale(1.5);
	}
	100%{
		opacity:1;
		transform: scale(1);
		-moz-transform: scale(1);
		-webkit-transform: scale(1);
		-ms-transform: scale(1);
	}
}
@-webkit-keyframes zoomInText {
	0%{
		opacity:0;
		transform: scale(1.5);
		-moz-transform: scale(1.5);
		-webkit-transform: scale(1.5);
		-ms-transform: scale(1.5);
	}
	100%{
		opacity:1;
		transform: scale(1);
		-moz-transform: scale(1);
		-webkit-transform: scale(1);
		-ms-transform: scale(1);
	}
}
#animated_logo_wrapper{
	width: 286px;
	display: inline-block;
}
#animated_logo{
	width: 100%;
	height: 400px;
	font-size: 0;
	position: relative;
	overflow: hidden;
	text-align: left;
}
#animated_logo:before,
#animated_logo:after,
#animated_logo *,
#animated_logo *:before,
#animated_logo *:after{
	transition: all .75s;
	-moz-transition: all .75s;
	-webkit-transition: all .75s;
}
#animated_logo:before,
#animated_logo:after{
	content:"";
	position: absolute;
	width: 286px;
	height: 200px;
	opacity: 0;
	z-index: 1;
	background: #fff;
}
#animated_logo:before{
	/*background: url(images/logo-white-top.png) left top no-repeat;*/
	top: 0;
	left: 0;
	animation: animatedLogoLeft 0.75s ease-out 0.6s forwards;
	-moz-animation: animatedLogoLeft 0.75s ease-out 0.6s forwards;
	-webkit-animation: animatedLogoLeft 0.75s ease-out 0.6s forwards;
	-o-animation: animatedLogoLeft 0.75s ease-out 0.6s forwards;
}
#animated_logo:after{
	/*background: url(images/logo-white-bottom.png) left top no-repeat;*/
	bottom: 0;
	right: 0;
	animation: animatedLogoRight 0.75s ease-out 0.6s forwards;
	-moz-animation: animatedLogoRight 0.75s ease-out 0.6s forwards;
	-webkit-animation: animatedLogoRight 0.75s ease-out 0.6s forwards;
	-o-animation: animatedLogoRight 0.75s ease-out 0.6s forwards;
}
#animated_logo .layer_1,
#animated_logo .layer_2{
	position: absolute;
	width: 100%;
	height: 100%;
	left:0;
	top:0;
	opacity: 0;
}
#animated_logo .layer_1{
	z-index:2;
	background: url(../images/layer_1.png) left top no-repeat;
	animation: showLogoLayer 0.1s ease-out 0.45s forwards;
	-moz-animation: showLogoLayer 0.1s ease-out 0.45s forwards;
	-webkit-animation: showLogoLayer 0.1s ease-out 0.45s forwards;
	-o-animation: showLogoLayer 0.1s ease-out 0.45s forwards;
}
#animated_logo .layer_2{
	z-index:0;
	background: url(../images/layer_2.png) left top no-repeat;
}
#animated_logo .bar{
	display: inline-block;
	position: relative;
	width: 10px;
	height: 100%;
	margin-right: 20px;
}
#animated_logo .bar:before{
	content:"";
	position: absolute;
	width: 100%;
	height: 100%;
	background: #333;
	top:0;
	animation: animatedLogoBar 1.75s forwards;
	-moz-animation: animatedLogoBar 1.75s forwards;
	-webkit-animation: animatedLogoBar 1.75s forwards;
	-o-animation: animatedLogoBar 1.75s forwards;
}
#animated_logo .bar.odd:before{
	top: auto;
	bottom: 0;
}
#animated_logo .bar.last{
	margin-right:0 !important;
}
.animated_logo_text{
	font-family: 'disco';
	font-size: 18px;
	font-weight: bolder;
	color: #333;
	margin-top: 5px;
	margin-left:-5px;
	letter-spacing: -11px;
	white-space: nowrap;
}
.animated_logo_text span{
	opacity:0;
	display: inline-block;
	vertical-align: middle;
}
.animated_logo_text .text_10{
	animation: zoomInText 0.75s ease-out 2s forwards;
	-moz-animation: zoomInText 0.75s ease-out 2s forwards;
	-webkit-animation: zoomInText 0.75s ease-out 2s forwards;
	-o-animation: zoomInText 0.75s ease-out 2s forwards;
}
.animated_logo_text .text_9{
	animation: zoomInText 0.75s ease-out 2.2s forwards;
	-moz-animation: zoomInText 0.75s ease-out 2.2s forwards;
	-webkit-animation: zoomInText 0.75s ease-out 2.2s forwards;
	-o-animation: zoomInText 0.75s ease-out 2.2s forwards;
}
.animated_logo_text .text_8{
	animation: zoomInText 0.75s ease-out 2.4s forwards;
	-moz-animation: zoomInText 0.75s ease-out 2.4s forwards;
	-webkit-animation: zoomInText 0.75s ease-out 2.4s forwards;
	-o-animation: zoomInText 0.75s ease-out 2.4s forwards;
}
.animated_logo_text .text_7{
	animation: zoomInText 0.75s ease-out 0.4s forwards;
	-moz-animation: zoomInText 0.75s ease-out 0.4s forwards;
	-webkit-animation: zoomInText 0.75s ease-out 0.4s forwards;
	-o-animation: zoomInText 0.75s ease-out 0.4s forwards;
}
.animated_logo_text .text_6{
	animation: zoomInText 0.75s ease-out 0.6s forwards;
	-moz-animation: zoomInText 0.75s ease-out 0.6s forwards;
	-webkit-animation: zoomInText 0.75s ease-out 0.6s forwards;
	-o-animation: zoomInText 0.75s ease-out 0.6s forwards;
}
.animated_logo_text .text_5{
	animation: zoomInText 0.75s ease-out 0.8s forwards;
	-moz-animation: zoomInText 0.75s ease-out 0.8s forwards;
	-webkit-animation: zoomInText 0.75s ease-out 0.8s forwards;
	-o-animation: zoomInText 0.75s ease-out 0.8s forwards;
}
.animated_logo_text .text_4{
	animation: zoomInText 0.75s ease-out 1s forwards;
	-moz-animation: zoomInText 0.75s ease-out 1s forwards;
	-webkit-animation: zoomInText 0.75s ease-out 1s forwards;
	-o-animation: zoomInText 0.75s ease-out 1s forwards;
}
.animated_logo_text .text_3{
	animation: zoomInText 0.75s ease-out 1.2s forwards;
	-moz-animation: zoomInText 0.75s ease-out 1.2s forwards;
	-webkit-animation: zoomInText 0.75s ease-out 1.2s forwards;
	-o-animation: zoomInText 0.75s ease-out 1.2s forwards;
}
.animated_logo_text .text_2{
	animation: zoomInText 0.75s ease-out 1.4s forwards;
	-moz-animation: zoomInText 0.75s ease-out 1.4s forwards;
	-webkit-animation: zoomInText 0.75s ease-out 1.4s forwards;
	-o-animation: zoomInText 0.75s ease-out 1.4s forwards;
}
.animated_logo_text .text_1{
	animation: zoomInText 0.75s ease-out 1.6s forwards;
	-moz-animation: zoomInText 0.75s ease-out 1.6s forwards;
	-webkit-animation: zoomInText 0.75s ease-out 1.6s forwards;
	-o-animation: zoomInText 0.75s ease-out 1.6s forwards;
}
.size_60 #animated_logo_wrapper{
	width: 199px;
	display: inline-block;
}
.size_60 #animated_logo{
	width: 100%;
	height: 240px;
	font-size: 0;
	position: relative;
	overflow: hidden;
	text-align: left;
}
.size_60 #animated_logo:before,
.size_60 #animated_logo:after{
	width: 172px;
	height: 241px;
}
.size_60 #animated_logo .layer_1 {
    background: url(../images/layer_1_60.png) left top no-repeat;
    opacity: 0; /* Bắt đầu từ 0 */
    
    /* Chạy animation tên là fadeIn sau 3 giây, kéo dài 0.5 giây */
    animation: fadeInBackground 1.8s ease .6s forwards;
}

@keyframes fadeInBackground {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
.size_60 #animated_logo .bar{
	width: 15px;
	margin-right: 18px;
}
.size_60 .animated_logo_text{
	font-size: 10px;
	margin-top: -3px;
	margin-right:32px;
	text-align:right;
	letter-spacing: -1px;
}

.size_40 #animated_logo_wrapper{
	width: 200px;
	display: inline-block;
}
.size_40 #animated_logo{
	width: 100%;
	height: 160px;
	font-size: 0;
	position: relative;
	overflow: hidden;
	text-align: right;
}

.size_40 #animated_logo:before,
.size_40 #animated_logo:after{
	width: 200px;
	height: 80px;
}
.size_40 #animated_logo .layer_1{
	background: url(../images/layer_1_40.png) left top no-repeat;
}
.size_40 #animated_logo .bar{
	width: 18px;
	margin-right: 12px;
}
.size_40 .animated_logo_text{
	font-size: 8px;
	margin-top: -1px;
    margin-left: -11px;
	letter-spacing: -1px;
}
/******************* Clear css ******************/
*{box-sizing:border-box;}
html, body { height: 100%; }
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,div.paragraph,blockquote,fieldset,input { margin: 0; padding: 0; }
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input { margin: 0; padding: 0; }
ul { list-style: none; }
fieldset { border: 0; }
a img { border: 0; }
.clear { clear: both; font-size:0; height:0; }
small{font-size:85%}
strong, th, b{font-weight:bold}
td{vertical-align:center}
sub, sup{font-size:75%; line-height:0; position:relative}
sup{top:-0.5em}
sub{bottom:-0.25em}
pre{white-space:pre; white-space:pre-wrap; word-wrap:break-word; padding:15px}
textarea{overflow:auto}
.ie6 legend, .ie7 legend{margin-left:-7px}
input[type="radio"]{vertical-align:text-bottom}
input[type="checkbox"]{vertical-align:bottom}
input:focus {outline: none;}
.ie7 input[type="checkbox"]{vertical-align:baseline}
.ie6 input{vertical-align:text-bottom}
label, input[type="button"], input[type="submit"], input[type="image"], button{cursor:pointer}
button, input, select, textarea {margin:0}
button:focus, input:focus, select:focus, textarea:focus { outline: none;}
input:invalid, textarea:invalid{border-radius:1px; -moz-box-shadow:0px 0px 5px rgba(50, 50, 50, 0.5); -webkit-box-shadow:0px 0px 5px rgba(50, 50, 50, 0.5); box-shadow:0px 0px 5px rgba(50, 50, 50, 0.5)}
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid{background-color:#dbe0e2}
::-moz-selection{background:#363b42; color:#fff; text-shadow:none}
::selection{background:#363b42; color:#fff; text-shadow:none}
.floatLeft{ float:left;}
.floatRight{ float:right;}
.alignCenter{text-align:center !important}
.alignJustify{text-align:justify}
.invisible{visibility:hidden}
.clearfix:before, .clearfix:after{content:"\0020"; display:block; height:0; overflow:hidden}
.clearfix:after{clear:both}
.clearfix{zoom:1}
.ieClearing{clear:both; height:0; overflow:hidden}
.fleft{float:left}
.fright{float:right}
.clear{clear:both}
.clearleft{clear:left}
.clearright{clear:right}
.none{display:none}
.hidden {
	display: none;
	visibility: hidden;
}
.fontWeight300{
	font-weight:300;
}
.fontWeight400{
	font-weight:400;
}
.fontWeight600{
	font-weight:600;
}
.fontWeight700{
	font-weight:700;
}
.marginTop10{
	margin-top:10px !important;
}
.marginTop20{
	margin-top:20px !important;
}
.marginTop30{
	margin-top:30px !important;
}
.marginTop50{
	margin-top:50px !important;
}
.paddingTop30{
	padding-top: 30px !important;
}
.paddingTop50{
	padding-top: 50px !important;
}
.padding20{
	padding: 20px !important;
}
.grey_section{
	background:#f7f7f7
}
.fa{
	display: inline-block;
	font-family:FontAwesome;
	font-size: 14px;
	font-style: normal;
	line-height: 1px;
	margin-top: 12px;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

/* makes the font 33% larger relative to the icon container */
.fa-lg {
	font-size: 1.33333333em;
	line-height: 0.75em;
	vertical-align: -15%;
}

.fa-2x {
	font-size: 2em;
}

.fa-3x {
	font-size: 3em;
}

.fa-4x {
	font-size: 4em;
}

.fa-5x {
	font-size: 5em;
}

.fa-fw {
	width: 1.28571429em;
	text-align: center;
}

.fa-ul {
	padding-left: 0;
	margin-left: 2.14285714em;
	list-style-type: none;
}

.fa-ul > li {
	position: relative;
}

.fa-li {
	position: absolute;
	left: -2.14285714em;
	width: 2.14285714em;
	top: 0.14285714em;
	text-align: center;
}

.fa-li.fa-lg {
	left: -1.85714286em;
}

.fa-border {
	padding: .2em .25em .15em;
	border: solid 0.08em #eeeeee;
	border-radius: .1em;
}

.fa-pull-left {
	float: left;
}

.fa-pull-right {
	float: right;
}

.fa.fa-pull-left {
	margin-right: .3em;
}

.fa.fa-pull-right {
	margin-left: .3em;
}
.fa-facebook-f:before,
.fa-facebook:before {
    content: "\f09a";
}
.fa-twitter:before {
    content: "\f099";
}
.fa-google-plus:before {
    content: "\f0d5";
}
.fa-youtube-play:before {
    content: "\f16a";
}
.fa-instagram:before {
    content: "\f16d";
}
/* General Styling and Structure
--------------------------------------------------------------------------------*/
body{ 
	background: #fff;
	color: #333;
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    font-size: 14px;
	line-height: 1.6;
	overflow-x:hidden;
}
body.home{
	margin: 0; height: 100%; overflow: hidden
}
#loading{
	position: fixed;
	width:100%;
	height: 100%;
	top:0;
	left: 0;
	background: #fff;
	z-index: 9999;
}
#loading #loading_content{
	text-align: center;
	position: absolute;
	display: table;
	width: 100%;
	height: 100%;
	left:0;
	top:0;
}
.center_me{
	display: table-cell;
	vertical-align: middle;
}
#about_us_logo #loading_content{
	position: relative;
	display: table;
	width: 100%;
	text-align: center;
}
p{
	margin:5px 0 0 0;
}
h1, h2, h3, h4, h5, h6{
	color: #333
}
a{
	color:#333;
}
a:hover{
	color:#444
}
.light-text h1,
.light-text h2,
.light-text h3,
.light-text h4,
.light-text h5,
.light-text h6{
	color: #fff;
}
.light-text,
.light-text p{
	color: #fff
}
.grey-text h1,
.grey-text h2,
.grey-text h3,
.grey-text h4,
.grey-text h5,
.grey-text h6{
	color: #fff;
}
.grey-text,
.grey-text p{
	color: #f1f1f1
}
.column-2{
	width:50%;
	float:left;
	display:inline-block;
}
.column-3{
	width:33.3333%;
	float:left;
	display:inline-block;
}
.column-4{
	width:25%;
	float:left;
	display:inline-block;
}
.mdi{
	display: inline-block;
    font-weight: 400;
    font-style: normal;
    font-family: "Material Design Icons";
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
}
.width100{display: block; max-width: 100%; margin: 0 auto;}
.width80{display: block; max-width: 80%; margin: 0 auto;}
.width60{display: block; max-width: 60%; margin: 0 auto;}
.icon {
	position: relative;
    display: inline-block;
    font-weight: 400;
    font-size: 54px;
    line-height: 56px;
    font-style: normal;
}
.information .icon{
	font-size: 26px;
    margin-right: 11px;
    line-height: 1;
    vertical-align: middle;
}
.information a{
	color: #212121
}
.text-primary{
	color: #224a95 !important;
}
.mdi-phone:before {
    content: "\f4e1";
}
.mdi-map-marker-radius:before {
    content: "\f444";
}
.mdi-clock:before {
    content: "\f246";
}
[class*='fa-']:before {
    font-weight: 400;
    font-family: 'FontAwesome';
}

.fa-facebook-f:before, .fa-facebook:before {
    content: "\f09a";
}
.main{
	width:1200px;
	margin:0 auto;
}
.section{
	padding: 1px 0;
}
.alignRight{
	text-align: right;
}
.alignLeft{
	text-align: left;
}
.alignCenter{
	text-align: center;
}

#header{
	/*background: rgba(0, 0, 0, 0.7);*/
	padding: 12px 0 19px 0;
	position: fixed;
	top:0;
	left:0;
	width: 100%;
	z-index: 9999;
}
#navigator{
	font-size: 0;
	position: relative;
}
#logo{
	display: inline-block;
	vertical-align: middle;
	width: 15%;
	position: relative;
	z-index: 9; height:55px;
}
#logo h1{ position:absolute; left:-999em}
#logo img{
	max-height: 130px;
	position:absolute; padding:15px;	
	border-radius:10px;
	/*box-shadow: 0px 0px 10px 0px rgba(51, 51, 51, 0.15);*/
}

#navTrigger {
    display: none
}
label.hamburger {
    z-index: 8;
    display: none;
    vertical-align: middle;
    margin-bottom: 0;
    cursor: pointer;
	position: relative;
    -webkit-transition: all .2s cubic-bezier(0, .53, .85, .7);
    -moz-transition: all .2s cubic-bezier(0, .53, .85, .7);
    -ms-transition: all .2s cubic-bezier(0, .53, .85, .7);
    -o-transition: all .2s cubic-bezier(0, .53, .85, .7);
    transition: all .2s cubic-bezier(0, .53, .85, .7)
}
#menu{
	display: inline-block;
	vertical-align: middle;
	width: 85%;
	text-align: right;
}
#menu ul,
#menu ul li,
#mobile_menu ul,
#mobile_menu ul li{
	display:inline-block;
	vertical-align:middle;
}
#mobile_menu ul {
    display: none
}
#menu > ul > li{
	margin-left: 30px;
}
#menu ul li a,
#mobile_menu ul li a{
	color:#fff;
	font-size: 14px;
	text-decoration:none;
	display:inline-block;
	transition: all 0.3s;
	position: relative;
	font-weight: 400;
	overflow: hidden;
    height: 22px;
	line-height: 22px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px; text-transform:uppercase;
}
#menu ul li a span{
    position: relative;
    display: inline-block;
	min-width: auto;
	text-align: left;
    -webkit-transition: -webkit-transform 0.3s;
    -moz-transition: -moz-transform 0.3s;
    transition: transform 0.3s;
}
#menu ul li a span::before {
    position: absolute;
    top: 100%;
	left: 0;
	min-width: auto;
    content: attr(data-hover);
    font-weight: 400;
	text-align: left;
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}

#menu ul li a:hover span,
#menu ul li a:focus span {
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
}
#menu ul li a.call-to-action{
	margin-left: 60px;
	padding: 0 25px !important;
	height: 42px;
	line-height: 42px;
	display:inline-block;
	vertical-align:middle;
	text-decoration:none;
	text-transform:uppercase;
	color:#fff;
	font-weight:700;
	background:#efc600;
	transition: all 0.2s;
	border-radius:10px;
}
#menu ul li a.call-to-action:hover{
	background:#d75026
}
#menu ul li#current a.call-to-action{
	color:#fff;
}
#mobile_menu ul li{
	position: relative;
}
#menu ul li>ul,
#mobile_menu ul li>ul {
    position: absolute;
    min-width: 220px;    
	box-shadow: 0px 0px 10px 0px rgba(51, 51, 51, 0.15);
    padding: 10px 30px;
	margin-top: 28px;
    display: none;
    transition: all .3s;
    -moz-transition: all .3s;
    -webkit-transition: all .3s
}
#menu ul li.open,
#mobile_menu ul li.open{
	position: relative;
}
#menu ul li .more,
#mobile_menu ul li .more{
	margin-right: 0px;
}

#menu ul li .more:before,
#mobile_menu ul li .more:before{
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	right: 0;
	bottom: 8px;
	border-style: solid;
	border-width: 4px 4px 0 4px;
	border-color: #fff transparent transparent transparent;
	 transition: all .3s;
    -moz-transition: all .3s;
    -webkit-transition: all .3s
}
#menu ul li.open .more:before,
#mobile_menu ul li.open .more:before{
	transform: rotate(-180deg);
	-moz-transform: rotate(-180deg);
	-webkit-transform: rotate(-180deg);
}
#menu ul li.open>ul,
#menu ul li>ul li,
#mobile_menu ul li.open>ul,
#mobile_menu ul li>ul li {
    display: block;
}


#menu ul li#current>ul li a,
#menu ul li:hover>ul li a,
#menu ul li>ul li a,
#mobile_menu ul li#current>ul li a,
#mobile_menu ul li.open>ul li a,
#mobile_menu ul li>ul li a {
    display: block;
    font-weight: 400; text-transform:none;
}
#menu ul li>ul li,
#mobile_menu ul li>ul li{
	padding: 10px 0;
}
#menu ul li>ul li a span,
#mobile_menu ul li>ul li a span{
	min-width: 100%;
	text-align: left;
}
#menu .socials{
	margin-left: 15px;
}
#menu .socials li{
	display: inline-block;
	margin-left: 8px;
}
#menu .socials li a{
	display: inline-block;
	/*width: 13px;
	height: 13px;
	text-indent: 9999px;*/
}
#menu  .socials li a.facebook_icon{
	background: url(../images/facebook.png) center no-repeat;
}
#menu .socials li a.mail_icon{
	background: url(../images/mail.png) center no-repeat;
}
.noidung_bv{ padding-left:20px; padding-right:20px;}
#footer{
	/*position: relative;*/
	position: fixed;
	bottom: 0;
	left: 0;
	height: 40px;
	line-height: 40px;
	width: 100%;
	z-index: 999;
}
/*body.home #footer{
	position: fixed;
}*/
/* Thẻ cha chứa icon và ô tìm kiếm */
.search-item { 
    display: inline-block; /* Hoặc float: left tùy cấu trúc menu cũ của bạn */
}

/* Ô tìm kiếm ẩn mặc định */
.search-box {
    display: none;
    position: absolute;
    right: 0; /* Canh lề phải bằng với icon */
    top: 100%; /* Xuất hiện ngay phía dưới thanh menu */
    background: #ffffff;
    padding: 10px; margin-top:35px;
    border: 0px solid #ccc;
    box-shadow: 0 4px 8px rgba(0,0,0,0.1);
    z-index: 99999 !important;
    white-space: nowrap;
}

/* Hiển thị khi mở */
.search-item.open .search-box {
    display: block !important;
}
/* Style cơ bản cho ô input và nút */
.search-box input {
    padding: 6px 10px;
    border: 1px solid #ddd;
    outline: none;
    width: 200px;
}
.search-box button {
    padding: 6px 12px;
    background: #333;
    color: #fff;
    border: none;
    cursor: pointer;
}
.search-box input {
    pointer-events: auto !important; /* Ép buộc nhận tương tác chuột */
    color: #333 !important;         /* Đảm bảo chữ màu tối để nhìn thấy */
    background: #fff !important;
}

#content{
	min-height: 644px;
	padding-bottom: 60px;
}
.add{ font-size:14px;}
#project {width: 1200px;
    margin: 0 auto; padding-bottom:90px;}
	.project { text-transform:uppercase; font-weight:600; margin-bottom:5px; font-size:30px; text-align:center;}
#footer,
#footer *,
#footer *:hover,
#footer *:focus{
	color: #fff;
	text-decoration: none;
}
.footer_wrap{
	display: flex;
	align-items: center;
}
.footer-item{
	width: 100%;
	text-align: center;
}
.footer-item.first{
	text-align: left;
}
.footer-item.last{
	text-align: right;
}
.footer-item .footer-icon,
.contact_info p{
	padding-left: 25px;
	display: inline-block;
}
.footer-item .icon-location,
.contact_info .address{
	background: url(../images/location.png) left center no-repeat;
}
.footer-item .icon-phone,
.contact_info .phone{
	background: url(../images/phone.png) left center no-repeat;
}
.footer-item .icon-mail,
.contact_info .email{
	background: url(../images/mail.png) left center no-repeat;
}
/*///slide  */

.gallery_wrapper,
.gallery_masonry_wrapper{
	font-size: 0;
}
.gallery_item{
	display: inline-block;
	/*width: 33.33%;
	padding: 0 15px;
	margin: 15px 0;*/
	width: 50%;
	padding: 0 20px 0 20px;
	margin: 20px 0;
	overflow: hidden; height:300px;
}
.gallery_item.odd{
	padding: 0 170px 0 30px;
}
.gallery_item .gallery_image{
    padding-top: 100%;
	position: relative;
}
.gallery_item .img{
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	overflow: hidden;
}
.gallery_item .img img{
	min-width: 100%;
	height: 300px;
	object-fit:cover;
}
.gallery_item .gallery_name{
	position: absolute;
	width: 100%;
	height: 100%;
	left:0;
	background: rgba(255, 255, 255, .7);
	padding: 0 20px;
	color: #333;
	transition: all .35s ease-out;
	-moz-transition: all .35s ease-out;
	-webkit-transition: all .35s ease-out;
}
.gallery_item .gallery_name a,
.gallery_item .gallery_name h3,
.gallery_item .gallery_name div{
	color: #333;
}
.gallery_item .gallery_name h3{
	font-size: 20px;
	font-weight: 600;
	padding: 15px 0;
}
.gallery_item .gallery_name p{
	/*font-size: 14px;*/
	font-size: 15px;
}
.gallery_item .gallery_name div{
	/*font-size: 14px;*/
	font-size: 15px;
}
.gallery_item .gallery_name .gallery_short_desc{
	padding-bottom: 15px;
}
.gallery_item .gallery_name a,
.gallery_item .gallery_name a:hover,
.gallery_item .gallery_name a:focus{
	text-decoration: none;
}
.gallery_name:hover {
	bottom:0 !important;
	background: rgba(255, 255, 255, .9);
}

.gallery_masonry_item{
	width: 50%;
	padding: 0 3px;
	margin: 3px 0;
}
.gallery_masonry_item img{
	width: 100%; height:350px;    object-fit: cover;
}
.gallery_description{
	max-width: 650px;
	margin: 0 auto 45px;
	text-align: center;
}
.gallery_description .gallery_short_desc{
	margin-top: 20px;
}
h2.gallery_name{
	text-transform: uppercase;
	font-size: 28px;
	font-weight: 500;
}
#header_wrapper{
	height: 0;
}
.row{
	font-size: 0;
}
.row .half{
	display: inline-block;
	vertical-align: middle;
	width: 50%;
	padding: 0 30px;
	margin: 15px 0;
}
.featured_title{
	font-size: 35px;
	font-weight: 500;
	text-transform: uppercase;
	position: relative;
}
/*.featured_title:before{
	content: "";
	position: absolute;
	width: 200px;
	height: 2px;
	background: #333;
	bottom: 0;
	left: 0;
}
.alignRight .featured_title:before{
	right: 0;
	left: auto;
}
.alignCenter .featured_title:before{
	right: 0;
	margin: 0 auto;
}*/
.row .half p{
	font-size: 14px;
}

.team_wrapper{
	margin-top: 90px;
}
.team-wrap{
	font-size: 0;
	margin-top: 45px;
	text-align: center;
}
.team-item{
	width: 25%;
	padding: 0 15px;
	margin: 15px 0 0;
	display: inline-block;
	vertical-align: top;
	text-align: center;
}
.team-info{
	margin-top: 20px;
}
.team-item h4{
	font-size: 20px;
	font-weight: 600;
	text-transform: uppercase
}
.team-item p{
	font-size: 16px;
	font-style: italic;
	font-weight: 500;
	margin:0;
	padding: 0;
}
.team-image-wrap{
	position: relative;
	padding: 5px;
	/*border: 1px solid #333;*/
	-webkit-perspective: 600px;
    -moz-perspective: 600px;
    perspective: 600px;
}
.team-image *,
.team-image *:after,
.team-image *:before{
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .35s ease;
    -moz-transition: all .35s ease;
    transition: all .35s ease;
}
.team-image img{
	vertical-align: top;
    width: 100%;
	backface-visibility: hidden;
}
.team-content{
    position: absolute;
    padding: 30px 15px;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
	opacity: 0;
	font-size: 14px;
	-webkit-transform: rotateY(90deg);
    -moz-transform: rotateY(90deg);
    -ms-transform: rotateY(90deg);
    -o-transform: rotateY(90deg);
    transform: rotateY(90deg);
    -webkit-transform-origin: 50% 0%;
    -moz-transform-origin: 50% 0%;
    -ms-transform-origin: 50% 0%;
    -o-transform-origin: 50% 0%;
    transform-origin: 50% 0%;
}
.team-content p{
	font-size: 14px;
	font-style: normal
}
.team-image:hover > img {
    -webkit-transform: rotateY(-180deg);
    -moz-transform: rotateY(-180deg);
    -ms-transform: rotateY(-180deg);
    -o-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
}
.team-image:hover > .team-content {
	opacity: 1;
	-webkit-transition-delay: .14s;
    -moz-transition-delay: .14s;
    transition-delay: .14s;
	-webkit-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    -o-transform: rotateY(0deg);
    transform: rotateY(0deg);
}
.form-controls{
	margin-top: 30px;
	position: relative;
	text-align: center;
}
.form-controls input,
.form-controls textarea{
	font-size: 14px;
	width: 100%;
	border: 0 none;
	color: #333;
	padding: 8px 0px;
	text-align: left;
	font-family: "Montserrat", sans-serif;
	border-bottom: 1px solid #f6f6f6
}
.form-controls textarea{
	min-height: 160px;
}
.form-controls span{
	content: "";
	position: absolute;
	left:0;
	right:0;
	bottom:0;
	width: 0;
	margin: 0 auto;
	height: 1px;
	display: inline-block;
	background: #333;
	transition: all .35s;
	-moz-transition: all .35s;
	-webkit-transition: all .35s;
}
.form-controls input:focus + span,
.form-controls textarea:focus + span{
	width: 100%;
}
.form-controls button{
	text-align: center;
	display: inline-block;
	width: auto;
	padding: 10px 45px;
	background: transparent;
	color: #333;
	position: relative;
	border: 1px solid #333;
	font-size: 15px;
	transition: all .35s;
	-moz-transition: all .35s;
	-webkit-transition: all .35s;
}
.form-controls button:before{
	content: "";
	position: absolute;
	width: 0;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 0;
	background: #333;
	transition: all .35s;
	-moz-transition: all .35s;
	-webkit-transition: all .35s;
}
.form-controls button:after{
	content: "Submit";
	position: absolute;
	padding: 10px 45px;
	color: #fff;
	left: 0;
	top: 0;
	z-index: 1;
	opacity: 0;
}
.form-controls button:hover:before,
.form-controls button:focus:before{
	width: 100%;
}
.form-controls button:hover:after,
.form-controls button:focus:after{
	opacity: 1
}

#map{
	height: 500px;
}

.fancybox-bg{
	background: #fff;
}
.fancybox-thumbs__list a:before{
	border-color: #fff;
}
.fancybox-button{
	background: rgba(250, 250, 250, .6)
}
.fancybox-button:hover{
	color: #333;
}
.img_av { width:100%; height: 300px; object-fit: contain;    background-size: cover;
    background-position: center;}

.hide{ display: inherit;}
#menu a.hide_s { display:none;}
@media (max-width:1200px) {
	#mobile_menu ul li a i.hides{ display:none !important; }
	 .noidung_bv table { width:100% !important; border-collapse:collapse; border: solid 1px #d2d2d2;}
	#menu, #mobile_menu div a.hide_s { osition: relative; 
    color: #fff;
    font-size: 22px;
    text-decoration: none;
    top: 10px;
    right: 10px; display:inherit !important}
	#project { width:100%;}
	.img_av {
    width: 100%;
    height: 85px;
    object-fit: contain;
}
.search-box {
    width: 100%;
    margin-top: 19px;}
	.search-box input {
    padding: 2% 6%;
    border: 1px solid #ddd;
    outline: none;
    width: 77%;
    box-sizing: border-box;
}.search-box button {
    padding: 8px 12px;
    background: #333;
    color: #fff;
    border: none;
    cursor: pointer;
}
    .flex-direction-nav,
    .main {
		width: 94%;
        max-width: 960px
    }
    .blog_post.highlight_post {
        width: 100%
    }
    .blog_post.highlight_post .blog_image_wrapper,
    .blog_post.highlight_post .blog_info {
        width: 50%;
        height: 418px;
        box-sizing: border-box
    }
    .blog_post {
        width: 33%;
        height: 390px
    }
    .blog_post .blog_image_wrapper {
        height: 130px;
        width: 100%
    }
    .blog_post .blog_image_wrapper img {
        max-height: 130px
    }
    .blog_body,
    .blog_sidebar {
        width: 100%
    }
	#study-course{
		height: 570px;
	}
	.block-1{
		top: 329px;
		left: 191px;
		width: 102px;
		height: 70px;
	}
	.block-2{
		top: 329px;
		left: 293px;
		width: 102px;
		height: 70px;
	}
	.block-3{
		top: 329px;
		left: 395px;
		width: 102px;
		height: 70px;
	}
	.block-4{
		top: 329px;
		left: 497px;
		width: 132px;
		height: 70px;
	}
	.block-5{
		top: 329px;
		left: 629px;
		width: 130px;
		height: 70px;
	}
	.gallery_item{
		padding: 0 30px 0 50px;
	}
	.gallery_item.odd{
		padding: 0 50px 0 30px;
	}
}

@media (max-width:980px) {
        #mobile_menu ul li a i.hides{ display:none !important; }
		#mobile_menu  a.hide_s { position: relative;
    color: #fff;
    font-size: 22px;
    text-decoration: none;
    top: 10px;
    right: 10px;display:inherit !important}
	.noidung_bv img { width:100% !important; height:auto !important}
	 .noidung_bv table { width:100% !important; border-collapse:collapse; border: solid 1px #d2d2d2;}
		#project { width:94%; margin:0 auto;}
		.img_av {
    width: 100%;
    height: 85px;
    object-fit: contain;
}
    label.hamburger {
        width: 50px;
        height: 50px;
        display: inline-block;
        background: url(../images/menu.png) center center no-repeat
    }
    #menu,
    #mobile_menu {
        text-align: right;
        width: 100%;
		position: absolute;
		right:0;
		top: 5px;
    }
    #menu ul {
        display: none
    }
    #mobile_menu ul {
        position: relative;
        top: 0;
        left: 0;
        z-index: 7;
        display: block;
        width: 100%;
        max-height: 0;
        text-align: left;
        overflow: hidden;
        box-sizing: border-box;
        opacity: 0;
		padding: 0 30px;
        -webkit-transition: max-height .35s;
        -moz-transition: max-height .35s;
        -ms-transition: max-height .35s;
        -o-transition: max-height .35s;
        transition: max-height .35s
    }
	input#navTrigger:checked~#mobile_menu{
		background: rgba(0, 0, 0, 0.7); border-radius:10px;
	}
    input#navTrigger:checked~#mobile_menu ul {
        max-height: 100vh;
        opacity: 1;
    }
	input#navTrigger:checked~#mobile_menu > ul {
		padding-top: 45px;
		padding-bottom: 0;
	}
	input#navTrigger:checked~#mobile_menu > ul.socials{
		padding-top: 0;
		padding-bottom: 20px;
	}
	#mobile_menu > ul.socials li{
		height: 37px;
		line-height: 37px;
	}
    #mobile_menu ul li,
    #mobile_menu ul li a {
        display: block!important
    }
    #mobile_menu ul li a {
        padding: 5px 0 !important;
		height: auto;
		line-height: inherit;
    }
	#mobile_menu ul li .more:before{
		bottom: 17px;
	}
    #mobile_menu ul li a.call-to-action {
        display: inline-block!important;
        margin-left: 0
    }
    #mobile_menu ul li.has_submenu>span.icon-caret {
        cursor: pointer;
        background: url(../images/more_menu_btn1.html) center no-repeat;
        position: absolute;
        top: 0;
        right: 0;
        z-index: 8;
        display: inline-block;
        height: 31px;
        width: 45px;
        -webkit-transition: all .3s ease-in-out;
        -moz-transition: all .3s ease-in-out;
        -ms-transition: all .3s ease-in-out;
        -o-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out
    }
    #mobile_menu ul li>ul {
        position: relative;
        background: 0 none;
        margin: 0;
		padding: 0 30px;
    }
	#mobile_menu ul li>ul li{
		padding: 0;
	}
    table td,
    table th,
    table tr {
        padding: 5px;
        line-height: 120%
    }
	.gallery_item,
	.gallery_item.odd{
		padding: 0 15px;
		margin: 15px 0; height:250px;
	}
	.team-item{
		padding: 0 5px;
		margin: 5px 0;
	}
	.gallery_item .img img {
    height: 250px;
}
.gallery_masonry_item img {
    width: 100%;
    height: auto;
}
#footer, #footer *, #footer *:hover, #footer *:focus {
    color: #fff;
    text-decoration: none;
    font-size: 12px;
}
}
@media (max-width:800px) {
	  #mobile_menu ul li a i.hides{ display:none !important; }
	  .noidung_bv img { width:100% !important; height:auto !important}
	   .noidung_bv table { width:100% !important; border-collapse:collapse; border: solid 1px #d2d2d2;}
		#mobile_menu  a.hide_s { position: relative;
    color: #fff;
    font-size: 22px;
    text-decoration: none;
    top: 10px;
    right: 10px;display:inherit !important}
		#project { width:94%; margin:0 auto;}
		.img_av {
    width: 100%;
    height: 85px;
    object-fit: contain;
}
	.footer-item{
		width: 50%; text-align:left;
	}
	.footer-item.first{
		display: none;
	}
	.footer-item .footer-icon, .contact_info p {
    padding-left:0;
    display: inline-block;
}
	#logo img{
	max-height: 100px;}
	#footer, #footer *, #footer *:hover, #footer *:focus {
    color: #fff;
    text-decoration: none;
    font-size: 12px;
}
}
@media (max-width:768px) {
	 #mobile_menu ul li a i.hides{ display:none !important; }
	 .noidung_bv img { width:100% !important; height:auto !important}
	  .noidung_bv table { width:100% !important; border-collapse:collapse; border: solid 1px #d2d2d2;}
	#mobile_menu  a.hide_s { position: relative;
    color: #fff;
    font-size: 22px;
    text-decoration: none;
    top: 10px;
    right: 10px;display:inherit !important}
		#project { width:94%; margin:0 auto;}
		.img_av {
    width: 100%;
    height: 85px;
    object-fit: contain;
}
	/*.gallery_item,
	.gallery_item.odd{
		padding: 0 10px;
		margin: 10px 0;
	}*/
	.team-item{
		width: 50%;
		padding: 0 15px;
		margin: 15px 0;
	}
	.row .half{
		width: 100%;
		text-align: center;
		margin: 30px 0;
	}
	
	.featured_title{
		font-size: 32px;
		text-align: center;
	}
	#logo img{
	max-height: 100px;}
	iframe{ width:100% !important}
	#footer, #footer *, #footer *:hover, #footer *:focus {
    color: #fff;
    text-decoration: none;
    font-size: 12px;
}
}
@media (max-width:660px) {
	  #mobile_menu ul li a i.hides{ display:none !important; }
	  .noidung_bv img { width:100% !important; height:auto !important}
	   .noidung_bv table { width:100% !important; border-collapse:collapse; border: solid 1px #d2d2d2;}
	#mobile_menu  a.hide_s { position: relative;
    color: #fff;
    font-size: 22px;
    text-decoration: none;
    top: 10px;
    right: 10px;display:inherit !important}
		#project { width:94%; margin:0 auto;}
		.img_av {
    width: 100%;
    height: 85px;
    object-fit: contain;
}
	.gallery_item,
	.gallery_item.odd{
		width: 100%;
	}
	.gallery_masonry_item{
		width: 100%;
	}
	.gallery_item .gallery_name h3{
		font-size: 18px;
	}
	.team-item{
		padding: 0 1px;
		margin: 10px 0;
	}
	.featured_title{
		font-size: 30px;
	}
	#logo img{
	max-height: 100px;}
	#footer, #footer *, #footer *:hover, #footer *:focus {
    color: #fff;
    text-decoration: none;
    font-size: 12px;
}
}
@media (max-width:545px) {
  #mobile_menu ul li a i.hides{ display:none !important; }
  .noidung_bv img { width:100% !important; height:auto !important}
  .noidung_bv table { width:100% !important; border-collapse:collapse; border: solid 1px #d2d2d2;}
	#mobile_menu  a.hide_s { position: relative;
    color: #fff;
    font-size: 22px;
    text-decoration: none;
    top: 10px;
    right: 10px;display:inherit !important}
		#project { width:94%; margin:0 auto;}
		.img_av {
    width: 100%;
    height: 85px;
    object-fit: contain;
}
	.team-item{
		width: 100%;
		padding: 0 10px;
		margin: 10px 0;
	}
	#logo img{
	max-height: 100px;}
	#footer, #footer *, #footer *:hover, #footer *:focus {
    color: #fff;
    text-decoration: none;
    font-size: 12px;
}
}



#histats_counter{
	opacity: 0;
}